### Name: pvar
### Title: Check Whether Variables of a Panel Have Individual and Time
###   Variations
### Aliases: pvar pvar.data.frame pvar.pdata.frame print.pvar
### Keywords: attribute

### ** Examples


#There are 595 individuals

data("Wages",package="plm")
pvar(Wages, 595)

# Gasoline contains two variables which are individual and time indexes
# and are the first two variables
data("Gasoline", package = "plm")
pvar(Gasoline)

# Hedonic is an unbalanced panel, townid is the individual index ; the
# drop.index argument is passed to pdata.frame
data("Hedonic", package = "plm")
pvar(Hedonic,"townid", drop.index = TRUE)

# same using pdata.frame
Hed <- pdata.frame(Hedonic, "townid", drop.index = TRUE)
pvar(Hed)



